Опрос

Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?

Мы принимаем

Контактные данные

Email: ion1302@mail.ru
Skype: ion5991
Telegram: Japing
Яндекс.Метрика
Лента активности
  • Комментарии 2 июня 2022 20:05
    Japing Japing добавил комментарий в новость Модуль Multi-Language 4.4.1 для DLE
  • Опросы 2 июня 2022 19:52
    Гость Гость голосовал за Нет в опросе Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?
  • Комментарии 2 июня 2022 19:16
    Don410 Don410 добавил комментарий в новость Модуль Multi-Language 4.4.1 для DLE
  • Комментарии 2 июня 2022 17:50
    Japing Japing добавил комментарий в новость Модуль Multi-Language 4.4.1 для DLE
  • Комментарии 2 июня 2022 16:35
    Don410 Don410 добавил комментарий в новость Модуль Multi-Language 4.4.1 для DLE
  • Регистрация 2 июня 2022 13:45
    Don410 Don410 зарегистрировался на сайт.
  • Рейтинг новостей 29 мая 2022 21:46
    Гость Гость ставил рейтинг
    • 100
    на новость Recent Activity 1.0 for DLE
  • Опросы 28 мая 2022 13:24
    Гость Гость голосовал за Нет в опросе Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?
  • Опросы 28 мая 2022 12:04
    Гость Гость голосовал за Нет в опросе Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?
  • Рейтинг новостей 28 мая 2022 04:46
    Гость Гость ставил рейтинг
    • 40
    на новость Модуль Multi-language 2.4 для DLE